# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = dav1d-doc
pkgbase = dav1d
xdata = pkgtype=split
pkgver = 1.5.3-1.0
pkgdesc = AV1 cross-platform decoder focused on speed and correctness (documentation)
url = https://code.videolan.org/videolan/dav1d
builddate = 1776349433
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 2147427
arch = pentium4
license = BSD-2-Clause
makedepend = doxygen
makedepend = glibc
makedepend = graphviz
makedepend = meson
makedepend = nasm
makedepend = ninja
makedepend = xxhash
